/**
** HEADER
**/
.header-section{
    --background-image: url(../images/contattaci/bg_contatti.webp);
}



/**
** CONTATTI
**/

.contacts{
    padding: 60px 0;
}


.custom-margin{
    margin-top: 40px;
    margin-bottom: 80px;
}

.blurb{
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    text-align: center;
    padding-block: 1rem;
}

.blurb p{
    margin-bottom: 0;
}

.blurb__container{
    display: flex;
    align-items: center;
    justify-content: center;
    background: var(--dark-text);
    margin: 0 auto 25px;
    width: 70px;
    height: 70px;
    min-width: 70px;
    border-radius: 50%;
}

.blurb__icon{
    fill:var(--yellow);
    width:27px
}


.blurb__title{
    text-transform: uppercase;
    font-size: var(--small-heading);
    letter-spacing: 1px;
    margin-bottom: 14px;
    color: var(--dark-text);
}

.col-left--bordered{
    border-left: 1px solid rgba(200, 200, 200, 0.6);
}

/**
** CONTACT SECTION
**/

.contact-section{
    background:var(--dark-text);
}


.flex-grid--custom .form-column{
    padding:5%;
}

.flex-grid--custom .dark-column{
    padding:5%;
}


.indication-grid{
    display: flex;
    flex-wrap: wrap;
    color:white;
    margin-top: 40px;
}

.indication__content{
    position: relative;
    padding-right: 35px;
}


.indication__title{
    color: #fff;
    text-transform: uppercase;
    font-size: 18px;
    letter-spacing: 1px;
    position: relative;
}

.indication__title::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: -12px;
    width: 73px;
    height: 2px;
    background: #e6c9a2;
}


.indication__content{
    margin-block: 40px;

}

.from{
    color: #fff;
    text-transform: uppercase;
    display: block;
    margin-bottom: 1rem;
}

.gold{
    font-size: 1rem;
    color:#c6ac83;
    font-weight: 700;
}

.small{
    text-transform: capitalize;
    font-size: 15px;
    letter-spacing: 0.3px;
    margin-bottom: 2px;
}

.notice{
    background: #6a0d00;
    margin-bottom: 1rem;
    color: white;
}

.notice p{
    color: white;
    padding: 1em;
}


/**
** MQ - MEDIA QUERIES
**/


@media screen and (min-width: 768px) {
    .contacts{
        padding: 100px 0 0;
    }

    .col-left--bordered{
        border: none;
    }

    .blurb--middle {
        border-left:1px solid rgba(200, 200, 200, 0.6);
        border-top: none;
        border-right: 1px solid rgba(200, 200, 200, 0.6);
        border-bottom: none;
    }
}

@media screen and(min-width: 991px) {
    .flex-grid--custom .dark-column {
        padding-block: 5%;
        padding-inline: 2%;
    }
}


@media screen and (min-width: 1200px) {
    .indication:first-of-type .indication__content::after {
        content: "";
        background: rgba(200, 200, 200, 0.6);
        height: 100%;
        position: absolute;
        width: 1px;
        top: 0;
        right: 31px;
    }
    .indication-grid > * {
        width: 50%;
    }
}
